@charset "UTF-8";

.contentCatalogoBox{
	width: 900px;
	height: auto;
	margin-top: 40px;
	margin-left: auto;
	margin-right: auto;
}

.contentCatalogoBox h3{
	font-size: 18px;
	text-align: center;
	padding-left: 20px;
	padding-right: 20px;
	letter-spacing: 2px;
	color: #3c96d4;
}

.contentCatalogoBox p{
	margin-top: 20px;
	padding-left: 20px;
	padding-right: 20px;
	text-align: center;
}

#contentCatalogoMosaicoBackground{
	margin-top: 40px;
	width: 1200px;
   position: relative;
   min-height: 600px;
	margin-left: auto;
	margin-right: auto;
	background-color: #ffffff;
	box-shadow: 0px 2px 4px rgba(64, 64, 64, 0.4);
}

#contentCatalogoColumnLeft{
   margin-left: 6%;
   margin-top: 40px;
   width: 22%;
   height: auto;
   float: left;
}
#contentCatalogoColumnLeft2{
	margin-left: 6%;
	margin-top: -1px;
	width: 22%;
	height: auto;
	float: left;
}

#contentCatalogoColumnRight{
	margin-right: 6%;
	margin-top: 40px;
	width: 22%;
	height: auto;
	float: left;
}

#contentCatalogoColumn01{
	margin-top: 40px;
	width: 22%;
	height: auto;
	float: left;
}

#contentCatalogoColumn02{
	margin-top: 40px;
	width: 22%;
	height: auto;
	float: left;
}

/* Mosaic Company Buttons */
#contentCatalogoBoton01{
	width: 100%;
	height: 100px;
	background-color: #ffffff;
	border-top-width: 2px;
	border-right-width: 2px;
	border-left-width: 2px;
	border-bottom-width: 2px;
	border-color: #dddddd;
	border-style: solid;
	background-image: url(../images/imageMosaicoLogo01A.png);
	background-repeat: no-repeat;
	background-position: center;
	-webkit-transition-duration: 0.2s; /* Safari */
    transition-duration: 0.2s;
}

#contentCatalogoBoton01:hover{
	background-color: #3c96d4;
	background-image: url(../images/imageMosaicoLogo01B.png);
}

#contentCatalogoBoton02{
	width: 100%;
	height: 100px;
	background-color: #ffffff;
	border-top-width: 2px;
	border-right-width: 2px;
	border-left-width: 2px;
	border-bottom-width: 2px;
	border-color: #dddddd;
	border-style: solid;
	margin-top: -2px;
	background-image: url(../images/imageMosaicoLogo02A.png);
	background-repeat: no-repeat;
	background-position: center;
	-webkit-transition-duration: 0.2s; /* Safari */
    transition-duration: 0.2s;
}

#contentCatalogoBoton02:hover{
	background-color: #3c96d4;
	background-image: url(../images/imageMosaicoLogo02B.png);
}

#contentCatalogoBoton03{
	width: 100%;
	height: 100px;
	background-color: #ffffff;
	border-top-width: 2px;
	border-right-width: 2px;
	border-left-width: 2px;
	border-bottom-width: 2px;
	border-color: #dddddd;
	border-style: solid;
	margin-top: -2px;
	background-image: url(../images/imageMosaicoLogo03A.png);
	background-repeat: no-repeat;
	background-position: center;
	-webkit-transition-duration: 0.2s; /* Safari */
    transition-duration: 0.2s;
}

#contentCatalogoBoton03:hover{
	background-color: #3c96d4;
	background-image: url(../images/imageMosaicoLogo03B.png);
}

#contentCatalogoBoton04{
	width: 100%;
	height: 100px;
	background-color: #ffffff;
	border-top-width: 2px;
	border-right-width: 2px;
	border-left-width: 2px;
	border-bottom-width: 2px;
	border-color: #dddddd;
	border-style: solid;
	background-image: url(../images/imageMosaicoLogo04A.png);
	background-repeat: no-repeat;
	background-position: center;
	-webkit-transition-duration: 0.2s; /* Safari */
    transition-duration: 0.2s;
}

#contentCatalogoBoton04:hover{
	background-color: #3c96d4;
	background-image: url(../images/imageMosaicoLogo04B.png);
}

#contentCatalogoBoton05{
	width: 100%;
	height: 100px;
	background-color: #ffffff;
	border-top-width: 2px;
	border-right-width: 2px;
	border-left-width: 2px;
	border-bottom-width: 2px;
	border-color: #dddddd;
	border-style: solid;
	margin-top: -2px;
	background-image: url(../images/imageMosaicoLogo05A.png);
	background-repeat: no-repeat;
	background-position: center;
	-webkit-transition-duration: 0.2s; /* Safari */
    transition-duration: 0.2s;
}

#contentCatalogoBoton05:hover{
	background-color: #3c96d4;
	background-image: url(../images/imageMosaicoLogo05B.png);
}

#contentCatalogoBoton06{
	width: 100%;
	height: 100px;
	background-color: #ffffff;
	border-top-width: 2px;
	border-right-width: 2px;
	border-left-width: 2px;
	border-bottom-width: 2px;
	border-color: #dddddd;
	border-style: solid;
	margin-top: -2px;
	background-image: url(../images/imageMosaicoLogo06A.png);
	background-repeat: no-repeat;
	background-position: center;
	-webkit-transition-duration: 0.2s; /* Safari */
    transition-duration: 0.2s;
}

#contentCatalogoBoton06:hover{
	background-color: #3c96d4;
	background-image: url(../images/imageMosaicoLogo06B.png);
}


#contentCatalogoBoton07{
	width: 100%;
	height: 100px;
	background-color: #ffffff;
	border-top-width: 2px;
	border-right-width: 2px;
	border-left-width: 2px;
	border-bottom-width: 2px;
	border-color: #dddddd;
	border-style: solid;
	background-image: url(../images/imageMosaicoLogo07A.png);
	background-repeat: no-repeat;
	background-position: center;
	-webkit-transition-duration: 0.2s; /* Safari */
    transition-duration: 0.2s;
}

#contentCatalogoBoton07:hover{
	background-color: #3c96d4;
	background-image: url(../images/imageMosaicoLogo07B.png);
}

#contentCatalogoBoton08{
	width: 100%;
	height: 100px;
	background-color: #ffffff;
	border-top-width: 2px;
	border-right-width: 2px;
	border-left-width: 2px;
	border-bottom-width: 2px;
	border-color: #dddddd;
	border-style: solid;
	margin-top: -2px;
	background-image: url(../images/imageMosaicoLogo08A.png);
	background-repeat: no-repeat;
	background-position: center;
	-webkit-transition-duration: 0.2s; /* Safari */
    transition-duration: 0.2s;
}

#contentCatalogoBoton08:hover{
	background-color: #3c96d4;
	background-image: url(../images/imageMosaicoLogo08B.png);
}

#contentCatalogoBoton09{
	width: 100%;
	height: 100px;
	background-color: #ffffff;
	border-top-width: 2px;
	border-right-width: 2px;
	border-left-width: 2px;
	border-bottom-width: 2px;
	border-color: #dddddd;
	border-style: solid;
	margin-top: -2px;
	background-image: url(../images/imageMosaicoLogo09A.png);
	background-repeat: no-repeat;
	background-position: center;
	-webkit-transition-duration: 0.2s; /* Safari */
    transition-duration: 0.2s;
}

#contentCatalogoBoton09:hover{
	background-color: #3c96d4;
	background-image: url(../images/imageMosaicoLogo09B.png);
}

#contentCatalogoBoton10{
	width: 100%;
	height: 100px;
	background-color: #ffffff;
	border-top-width: 2px;
	border-right-width: 2px;
	border-left-width: 2px;
	border-bottom-width: 2px;
	border-color: #dddddd;
	border-style: solid;
	background-image: url(../images/imageMosaicoLogo10A.png);
	background-repeat: no-repeat;
	background-position: center;
	-webkit-transition-duration: 0.2s; /* Safari */
    transition-duration: 0.2s;
}

#contentCatalogoBoton10:hover{
	background-color: #3c96d4;
	background-image: url(../images/imageMosaicoLogo10B.png);
}

#contentCatalogoBoton11{
	width: 100%;
	height: 100px;
	background-color: #ffffff;
	border-top-width: 2px;
	border-right-width: 2px;
	border-left-width: 2px;
	border-bottom-width: 2px;
	border-color: #dddddd;
	border-style: solid;
	margin-top: -2px;
	background-image: url(../images/imageMosaicoLogo11A.png);
	background-repeat: no-repeat;
	background-position: center;
	-webkit-transition-duration: 0.2s; /* Safari */
    transition-duration: 0.2s;
}

#contentCatalogoBoton11:hover{
	background-color: #3c96d4;
	background-image: url(../images/imageMosaicoLogo11B.png);
}

#contentCatalogoBoton12{
	width: 100%;
	height: 100px;
	background-color: #ffffff;
	border-top-width: 2px;
	border-right-width: 2px;
	border-left-width: 2px;
	border-bottom-width: 2px;
	border-color: #dddddd;
	border-style: solid;
	margin-top: -2px;
	background-image: url(../images/imageMosaicoLogo12A.png);
	background-repeat: no-repeat;
	background-position: center;
	-webkit-transition-duration: 0.2s; /* Safari */
    transition-duration: 0.2s;
}

#contentCatalogoBoton12:hover{
	background-color: #3c96d4;
	background-image: url(../images/imageMosaicoLogo12B.png);
}

#contentCatalogoBoton13{
	width: 100%;
	height: 100px;
	background-color: #ffffff;
	border-top-width: 2px;
	border-right-width: 2px;
	border-left-width: 2px;
	border-bottom-width: 2px;
	border-color: #dddddd;
	border-style: solid;
	margin-top: -2px;
	background-image: url(../images/imageMosaicoLogo13A.png);
	background-repeat: no-repeat;
	background-position: center;
	-webkit-transition-duration: 0.2s; /* Safari */
    transition-duration: 0.2s;
}

#contentCatalogoBoton13:hover{
	background-color: #3c96d4;
	background-image: url(../images/imageMosaicoLogo13B.png);
}

#contentCatalogoBoton14{
	width: 100%;
	height: 100px;
	background-color: #ffffff;
	border-top-width: 2px;
	border-right-width: 2px;
	border-left-width: 2px;
	border-bottom-width: 2px;
	border-color: #dddddd;
	border-style: solid;
	margin-top: -2px;
	background-image: url(../images/imageMosaicoLogo14A.png);
	background-repeat: no-repeat;
	background-position: center;
	-webkit-transition-duration: 0.2s; /* Safari */
    transition-duration: 0.2s;
}

#contentCatalogoBoton14:hover{
	background-color: #3c96d4;
	background-image: url(../images/imageMosaicoLogo14B.png);
}

#contentCatalogoBoton15{
	width: 100%;
	height: 100px;
	background-color: #ffffff;
	border-top-width: 2px;
	border-right-width: 2px;
	border-left-width: 2px;
	border-bottom-width: 2px;
	border-color: #dddddd;
	border-style: solid;
	margin-top: -2px;
	background-image: url(../images/imageMosaicoLogo15A.png);
	background-repeat: no-repeat;
	background-position: center;
	-webkit-transition-duration: 0.2s; /* Safari */
    transition-duration: 0.2s;
}

#contentCatalogoBoton15:hover{
	background-color: #3c96d4;
	background-image: url(../images/imageMosaicoLogo15B.png);
}

#contentCatalogoBoton16{
	width: 100%;
	height: 100px;
	background-color: #ffffff;
	border-top-width: 2px;
	border-right-width: 2px;
	border-left-width: 2px;
	border-bottom-width: 2px;
	border-color: #dddddd;
	border-style: solid;
	margin-top: -2px;
	background-image: url(../images/imageMosaicoLogo16A.png);
	background-repeat: no-repeat;
	background-position: center;
	-webkit-transition-duration: 0.2s; /* Safari */
    transition-duration: 0.2s;
}

#contentCatalogoBoton16:hover{
	background-color: #3c96d4;
	background-image: url(../images/imageMosaicoLogo16B.png);
}

#contentCatalogoBotonEmpty{
	width: 100%;
	height: 100px;
	background-color: #ffffff;
	border-top-width: 2px;
	border-right-width: 0px;
	border-left-width: 2px;
	border-bottom-width: 0px;
	border-color: #dddddd;
	border-style: solid;
	margin-top: -2px;
}

#contentCatalogoMosaicoBottomImage{
	margin-top: 40px;
	width: 900px;
	height: auto;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: -50px;
}

#contentCatalogoMosaicoBottomImage img{
	width: 900px;
	height: 325px;
}



#contentCatalogoBoton17{
   width: 100%;
   height: 100px;
   background-color: #ffffff;
   border-top-width: 2px;
   border-right-width: 2px;
   border-left-width: 2px;
   border-bottom-width: 2px;
   border-color: #dddddd;
   border-style: solid;
   background-image: url(../images/logo_thar.png);
   background-repeat: no-repeat;
   background-position: center;
   -webkit-transition-duration: 0.2s; /* Safari */
    transition-duration: 0.2s;
}

#contentCatalogoBoton17:hover{
   background-color: #3c96d4;
   background-image: url(../images/logo_thar_h.png);
}



/* Breakpoints START*/

/* Smarthphones breakpoint 1*/
@media (max-width: 1250px){
	.contentCatalogoBox{
		width: 96%;
		margin-left: 2%;
		margin-right: 2%;
	}
	
	#contentCatalogoMosaicoBackground{
		width: 96%;
		margin-left: 2%;
		margin-right: 2%;
	}
	
	#contentCatalogoMosaicoBottomImage{
		height: auto;
		width: 96%;
		margin-left: 2%;
		margin-right: 2%;
		margin-top: 20px;
	}
	
	#contentCatalogoMosaicoBottomImage img{
		width: 100%;
		height: auto;
	}

}


/* Smarthphones breakpoint 2*/
@media (max-width: 1100px){
	#contentCatalogoMosaicoBackground{
		height: 700px;
	}
	
	#contentCatalogoColumnLeft{
		margin-left: 5%;
		margin-top: 40px;
		width: 45%;
	}

	#contentCatalogoColumnRight{
		margin-right: 0%;
		margin-top: -2px;
		width: 45%;
	}

	#contentCatalogoColumn01{
		margin-top: 40px;
		width: 45%;
	}

	#contentCatalogoColumn02{
		margin-left: 5%;
		margin-top: -2px;
		width: 45%;
	}
}


/* Smarthphones breakpoint 3*/
@media (max-width: 600px){

	.contentCatalogoBox{
		margin-top: 32px;
	}
	
	.contentCatalogoBox h3{
		font-size: 15px;
		padding-left: 0px;
		padding-right: 0px;
	}

	.contentCatalogoBox p{
		margin-top: 10px;
		padding-left: 0px;
		padding-right: 0px;
		font-size: 12px;
	}
	
}


/* Smarthphones breakpoint 4 Only for Catalogo*/
@media (max-width: 500px){
	#contentCatalogoMosaicoBackground{
		height: 1300px;
	}
	
	#contentCatalogoColumnLeft{
		margin-left: 4%;
		margin-top: 40px;
		width: 90%;
	}

	#contentCatalogoColumnRight{
		margin-left: 4%;
		margin-top: -2px;
		width: 90%;
	}

	#contentCatalogoColumn01{
		margin-left: 4%;
		margin-top: -2px;
		width: 90%;
	}

	#contentCatalogoColumn02{
		margin-left: 4%;
		margin-top: -2px;
		width: 90%;
	}
	
	#contentCatalogoBotonEmpty{
		width: 100%;
		height: 2px;
		border-top-width: 2px;
		border-right-width: 0px;
		border-left-width: 0px;
		border-bottom-width: 0px;
		margin-top: -2px;
	}
}


.SBDEsign {
   position: relative;
   display: block;
   background: #FFF;
   width: 90%;
   margin: 20px auto;


   display: flex;
   justify-content: center;
   align-items: center;
   flex-wrap: nowrap;
   flex-wrap: wrap;
}
.SBDEsign a {
   flex: 1 0 50% !important;
   width: 50% !important;
   min-width: 50% !important;
   position: relative;
}
.SBDEsign a div {
   object-fit: cover !important;
}

.PDFC {
   width: 96%;
   position: relative;
   display: block;
   margin: 40px auto;
   background: #FFF;
   padding: 40px 10px;
   border-radius: 2px;
   z-index: 2;
}